Subject: [secdir] Review of draft-ietf-dhc-dhcpv6-ldra-03

From: Joe Salowey <[email-masked]>
Date: Tue, 16 Nov 2010 14:41:41 -0800

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document defines a type of DHCPv6 relay agent that adds client interface information into DHCP messages.   I do not think that this document introduces any new security concerns over DHCPv6.  I think it would be good if the security considerations section had reference to the relevant information in the security considerations of RFC 3315.  

Cheers,

Joe